---
Bug-Database: http://rt.cpan.org/Public/Dist/Display.html?Name=File-ConfigDir
Repository: https://github.com/perl5-utils/File-ConfigDir.git
Repository-Browse: https://github.com/perl5-utils/File-ConfigDir
